@charset "UTF-8";
/* CSS Document */


.main {
	margin-bottom: 70px;
}
.cut h2 {
	text-align: center;
	margin-bottom: 30px;
}
.cut h2 img {
	max-width: 100%;
	height: auto;
}
.cut h3 {
	text-align: center;
	font-size: 30px;
	color: #4d2522;
	line-height: 1.8em;
	margin-bottom: 30px;
}
.sample {
	padding-bottom: 100px;
	background: url(../img/cut-technique/icon_arrow.png) bottom center no-repeat;
	background-size: 112px 49px;
	margin-bottom: 30px;
}
.sample dl {
	padding: 0 0 0 60px;
	background-size: 40px 43px;
}
.sample dl.type01 {
	background: url(../img/cut-technique/icon_no01.png) left top no-repeat;
	background-size: 40px 43px;
}
.sample dl.type02 {
	background: url(../img/cut-technique/icon_no02.png) left top no-repeat;
	background-size: 40px 43px;
}
.sample dl.type03 {
	background: url(../img/cut-technique/icon_no03.png) left top no-repeat;
	background-size: 40px 43px;
}
.sample dl.type04 {
	background: url(../img/cut-technique/icon_no04.png) left top no-repeat;
	background-size: 40px 43px;
}
.sample dl dt {
	font-size: 17px;
}
.sample dl dd {
	color: #836765;
	font-size: 12px;
	margin-bottom: 30px;
	line-height: 1.8em;
}
.style div {
	margin-bottom: 60px;
}
.style .ph {
	margin-bottom: 20px;
}
.style dl dt {
	font-size: 31px;
	color: #ff98b4;
	padding-left: 40px;
	background: url(../img/cut-technique/icon_star.png) left 8px no-repeat;
	background-size: 26px 25px;
	margin-bottom: 5px;
}
.style dl dd {
	color: #4d2522;
	font-size: 18px;
	line-height: 1.8em;
}
.catalog {
	clear: both;
}

@media only screen and (min-width: 768px) {
}

@media only screen and (max-width: 767px) {
	
	
	
.main {
	margin-bottom: 40px;
}	


	
.sample .ph {
	margin-bottom: 30px;
}
.cut h2 {
	margin-bottom: 20px;
}
.cut h3 {
	font-size: 20px;
	margin-bottom: 30px;
}
.sample {
	padding-bottom: 60px;
}
.style div {
	margin-bottom: 30px;
}
.style dl dt {
	font-size: 26px;
	padding-left: 33px;
	background: url(../img/cut-technique/icon_star.png) left 4px no-repeat;
	background-size: 25px 25px;
	margin-bottom: 5px;
}
.style dl dd {
	font-size: 14px;
}
}
